Subject: Re: bug#40940: 27.0.91; project-query-replace-regexp stops too early

From: Michael Albinus <[email-masked]>
Date: Wed, 29 Apr 2020 20:56:14 +0200

Eli Zaretskii <[email-masked]> writes:

> Yes, but the original code called file-local-name, whereas this one
> doesn't.  We had the call to file-local-name for a reason, didn't we?

Yes. The process shall always use the local file name in its arguments.

Best regards, Michael.